KennyKlutch
Enthusiast
Enthusiast

vsphere 6.7 Vcenter Server Appliance 7.0

I installed vcenter server appliance 6.7. on my 6.7 esxi host. I got it to install, but when I entered the new license key somehow vcsa stopped working. I tried to reinstall vcsa again and it kept getting first boot errors. I tried this at least 10 times. My friend whos is a vmware vcp suggested that I try to install vcsa 7.0 on my 6.7 esxi host. It got to about 63% and failed with this error 

"WARNING: VMware ESX Agent Manager may have failed to start", EAM Service fails to start after vCenter Server reboot

 

this is very frustrating.... can anyone help me out there in this cyber universe?

Labels (1)
0 Kudos
19 Replies
daphnissov
Immortal
Immortal

Let's go back to the installation of vCSA 6.7. Explain the process you used to install it, please.

0 Kudos
KennyKlutch
Enthusiast
Enthusiast

I'm reinstalling vcenter server and vcsa 6.7 and I will send screen shots of the installation shortly. Thanks for replying so much!

Tags (1)
0 Kudos
KennyKlutch
Enthusiast
Enthusiast

Heres my DNS records attached

0 Kudos
KennyKlutch
Enthusiast
Enthusiast

Heres my reverse lookup DNS record. the one above is the forward lookup

0 Kudos
KennyKlutch
Enthusiast
Enthusiast

This is my host that has esxi installed on it

Tags (1)
0 Kudos
KennyKlutch
Enthusiast
Enthusiast

Heres more of my esxi host details

Tags (1)
0 Kudos
a_p_
Leadership
Leadership

Your screenshots show a DNS record for the ESXi host, but none for vCenter Server!?

As a side note, you shouldn't install HPE's "Gen9-plus"  on a "Gen8" host, as this could cause issues.

André

0 Kudos
KennyKlutch
Enthusiast
Enthusiast

Here the first installation screen of vcenter server

0 Kudos
KennyKlutch
Enthusiast
Enthusiast

Heres the second screen of the vcsa installation

Tags (1)
0 Kudos
KennyKlutch
Enthusiast
Enthusiast

I selected tiny and thin provisioning on the next screen 

Tags (1)
0 Kudos
a_p_
Leadership
Leadership

It may be easier to simply paste the screenshots into the edit pane instead of providing them as attachments.

André

0 Kudos
KennyKlutch
Enthusiast
Enthusiast

here my configuration screen

Tags (1)
0 Kudos
KennyKlutch
Enthusiast
Enthusiast

Will Do!

Tags (1)
0 Kudos
KennyKlutch
Enthusiast
Enthusiast

I did not see an iso file for gen 8? Do you know if there is one available?

0 Kudos
KennyKlutch
Enthusiast
Enthusiast

this is the error I got in stage 1

KennyKlutch_0-1609364276106.png

 

Tags (1)
0 Kudos
daphnissov
Immortal
Immortal

A couple of things:

 

  1. Do not use a FQDN with mixed cases. Use all lower case, always, everywhere.
  2. You need both A and PTR records to exist which correspond to the hostname for vCenter *before* you begin the installation process. This must exist in local DNS. Have you done this?
  3. Please just paste screenshots in and keep responses in a single post as much as possible. We don't like to download attachments and scroll to read single-sentence replies.
0 Kudos
KennyKlutch
Enthusiast
Enthusiast

so even in the esxi host web client name all of my servers with lower cases? 

I will redo my host A records  and make all lower cases  and retry the install.

do you know if there is a gen8 installation of esxi/ if so do you have  link? or is  there a standard install that I could use?

I will screenshot everything and post that from now on. Sorry for the inconveniences

Tags (1)
0 Kudos
daphnissov
Immortal
Immortal

"so even in the esxi host web client name all of my servers with lower cases?"

No, I'm talking about the vCSA and not others.

"do you know if there is a gen8 installation of esxi/ if so do you have link? or is there a standard install that I could use?"

You can get vendor-customized ISOs for ESXi from either the vSphere download page in your My VMware account or, in this case, from HPE downloads.

 

0 Kudos
a_p_
Leadership
Leadership

>>> do you know if there is a gen8 installation of esxi/ if so do you have link?

Just a quick comment. The latest supported ESXi version for DL380p Gen8 servers was v6.5, so you won't find any Pre-Gen9 images for v6.7 or later versions.


André

0 Kudos